Name:		python-zope.proxy
Version:	3.5.0
Release:	%mkrel 2
Group:		Development/Python
License:	Zope Public License
Summary:	Generic Transparent Proxies
#md5=ac5fc916b572bc3ff630b49cda52d94a
Source:		http://pypi.python.org/packages/source/z/zope.proxy/zope.proxy-3.5.0.tar.gz
URL:		http://pypi.python.org/pypi/zope.proxy/3.5.0
BuildRoot:	%{_tmppath}/%{name}-%{version}-%{release}-buildroot

BuildRequires:	python-devel
BuildRequires:	python-setuptools

%description
Proxies are special objects which serve as mostly-transparent wrappers
around another object, intervening in the apparent behavior of the wrapped
object only when necessary to apply the policy (e.g., access checking,
location brokering, etc.) for which the proxy is responsible.

%prep
%setup -q -n zope.proxy-%{version}

%build

%install
PYTHONDONTWRITEBYTECODE= \
%__python setup.py install --root=%{buildroot} --record=INSTALLED_FILES

%clean
%__rm -rf %{buildroot}

%files -f INSTALLED_FILES
%defattr(-,root,root)


%changelog
* Thu Nov 04 2010 Paulo Andrade <pcpa@mandriva.com.br> 3.5.0-2mdv2011.0
+ Revision: 593445
+ rebuild (emptylog)

* Fri Aug 07 2009 Paulo Andrade <pcpa@mandriva.com.br> 3.5.0-1mdv2010.0
+ Revision: 411008
- Initial import of python-zope.proxy version 3.5.0.
- python-zope.proxy

